## example-desktop-widget 0.2.0-2%2b0m5

=== debian/changelog ===
example-desktop-widget (0.2.0-2+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 26 Aug 2009 11:42:24 +0300

example-desktop-widget (0.2.0-2) fremantle; urgency=low

  * Added copyright text
  * Fixes: NB#135006  - Needed for integration

 -- Soumya Bijjal <soumya.3.bijjal@nokia.com>  Tue, 23 Jun 2009 13:57:26 +0300

example-desktop-widget (0.2.0-1) fremantle; urgency=low

  * Switch to CDBS for Debian packaging.

 -- David King <davidk@openismus.com>  Thu,  4 Jun 2009 11:16:54 +0200

example-desktop-widget (0.2.0-0) fremantle; urgency=low

  * Initial release.

 -- Murray Cumming <murrayc@openismus.com>  Mon, 11 May 2009 17:38:11 +0200
