=== debian/control ===
Source: example-desktop-widget
Section: user/desktop
Priority: optional
Maintainer: Murray Cumming <murrayc@murrayc.com>
Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16)
Standards-Version: 3.7.2

Package: example-desktop-widget-dbg
Section: user/desktop
Architecture: any
Depends: example-desktop-widget (= ${Source-Version})
Description: Example desktop widget (debug symbols)
 This package contains debug symbols.

Package: example-desktop-widget
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: Example desktop widget
 An example desktop widget for Maemo.
